Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I like to install crossover-pro_9.0.1-1_i386.deb from CD in Ubuntu 12.04. I have tried to install from gdebi package manager but package manager showing error message "cannot install python:i386 " Pl. help me to solve this problem.

share|improve this question
add comment

1 Answer

Just press Ctrl+Alt+T on your keyboard to open Terminal. When it opens, navigate to your CD drive, and run the command below.

sudo dpkg -i < package_name.deb >

I would recommend running sudo apt-get update && sudo apt-get upgrade prior to installing.

share|improve this answer
    
Do you recommend also actually upgrading installed packages to newer available versions (for example, with sudo apt-get upgrade after sudo apt-get update), or are you just suggesting running sudo apt-get update so that information about package dependencies is up to date when the .deb package is manually installed? –  Eliah Kagan Jul 13 '12 at 3:30
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.